# renesas-oss-pkg-rzg-v3.0.5

- split --bytes=50MB --numeric-suffixes=1 oss_pkg_rzv_v3.0.5-update3.7z oss_pkg_rzv_v3.0.5-update3.7z.
- cat oss_pkg_rzv_v3.0.5-update3.7z.* > oss_pkg_rzv_v3.0.5-update3.7z
- 7z x oss_pkg_rzv_v3.0.5-update3.7z